/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 900px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}

#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}

.header_minibox .header_minibox_waku {
	width: 100%;
}

/********************************
 * 明細リスト
 ********************************/


.tab_list {
	overflow:auto;
	width: 100%;
	height: 488px;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
}

table.detail-list .td-head {
	background-color: #e0e0e0;
	font-weight: bold;
}

table.detail-list .td-right {
	text-align: right;
}

table.detail-list .td-center {
	text-align: center;
}

table.detail-list .td-left {
	text-align: left;
}

